.background {
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 100vh;
    background-image: url('../assets/img/fondo.jpg');
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
}

.manteinerContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff; 
    padding: 30px;
    min-height: 50vh;
    margin-top: 50px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
}

.buttonDiv {
    width: 100%;
    margin-bottom: 10px;
}